PDA

Bekijk de volledige versie : Telnet Refused after flashing to 1.9.3.6



Mr.EoniX
16-04-2005, 18:14
Hi there folks,

I have just upgraded to the newest beta in hope of getting samba to work properly - which in itself proved to be a mistake - but thats not the essense of my problem - My problem is that after i flashed it - i no longer have telnet access.

Im getting connection refused on both telnet and ssh - I can get into the webadmin though - and i have tried to disable the firewall but with no success to the telnet problem.

What can be done ? - have i done something wrong ?

EoniX

Antiloop
16-04-2005, 18:17
No asus firmware contains Samba/telnet/SSH or anything which is implemented in custom firmwares

so downgrade to 1.9.2.7-CR4 to use telnet/samba

Mr.EoniX
17-04-2005, 15:43
OK - great

Mr.EoniX
18-04-2005, 18:48
dumdidum - no problemo